To Our Stakeholders:
Tractor Supply Company is a growth company with a clearly-defined long-term strategy and business
model. We are the most dependable supplier of everyday basic products for the rural lifestyle consumer,
and we are continuously investing in our people, technology and infrastructure to meet the unique and
evolving needs of our customers. We strategically reinvest in the business to grow our store base, build our
systems and enhance our supply chain infrastructure. Our business model also includes a disciplined
capital allocation strategy to improve the business and return capital to shareholders. Through a measured and balanced approach, we endeavor to meet the needs of both our customers and our shareholders,
today and for years to come.
MOTIVATED AND DEDICATED TEAM MEMBERS In 2015, our 23,000 team members were responsible for taking care of millions of customers. Doing whatever it takes means ensuring our
customers have the right products and advice for their lifestyle needs. We believe in providing legendary customer service and invest heavily in training our team members on products
and know-how. We also hire many of our customersresulting in dedicated team members
who understand the lifestyle and community they serve.
CUSTOMER ENGAGEMENT With our customers depending upon us to meet their unique needs,
we understand the importance of building a personal relationship. We are investing in
customer data and segmentation analytics and building our Neighbors Club loyalty program
to better communicate with our customers about products and events most relevant to their
individual needs. This puts us in a strong position for long-term growth, serving a market that
is both unique and passionate.
OMNI-CHANNEL IMPROVEMENTS Customers today want to shop on their terms. Through technology advancements, we will continue to build an omni-channel environment that connects
our stores with our e-commerce and social media sites for one seamless shopping experience. Exceptional product content, timely expert advice and convenient fulfillment options
will further support Tractor Supplys position as the authority for consumers living the Out
Here lifestyle.
STATE OF THE ART LOGISTICS As we grow, we are continuously investing in tools, systems and
infrastructure to manage inventory, shorten the supply chain and drive operating efficiencies.
Additionally, we are investing in physical distribution facilities to increase speed and efficiency in delivering products to our stores and customers.
GROWING STORES AND PROFITS Tractor Supply stores offer a unique assortment of products
that generally cannot be found in any other single location. Our stores are a one-stop shop
for the rural lifestyle customer and are conveniently located in rural communities outside
larger metropolitan areas. We have a current target of 2,500 domestic Tractor Supply
Company locations, and we believe we have the strategic priorities in place to meet our goal
of delivering sustainable growth and shareholder returns in the years ahead. 
2015 was a year of both successes and challenges for Tractor Supply Company. We opened 114 stores
across the United States and grew our square footage by 8%. We increased our supply chain capacity
with the addition of two mixing centers and a new distribution center in Casa Grande, Arizona. Nearly 1,600
team members joined the Tractor Supply team through new positions in our stores, our distribution centers
and our Store Support Center. We increased sales 9% to a record of more than $6.2 billion, increased diluted
earnings per share 13% to $3.00, and returned $395.8 million to shareholders through our dividend and
share repurchase programs.
We did face some challenges late in the year, which resulted in fourth quarter sales and net income growth
below our expectations. The unprecedented warm weather throughout most of the country in the latter part
of the fourth quarter resulted in weak demand for cold-weather products. While the geographic dispersion of
our stores provides some insulation from isolated weather events, the record warm temperatures in November
and December and the impact on cold-weather categories was simply too much to overcome. However,
we were able to offset some of the weather challenges through strong sales of everyday basic items and
disciplined inventory management and allocation practices.
Throughout the year, our dedicated team members delivered on our commitment to be the most dependable
supplier of basic maintenance products for the rural lifestyle. Our customers responded by continuing to shop
Tractor Supply for those basic needs, and we again experienced four quarters of year-over-year comparable
store transaction count growth. Our team members in the stores, Store Support Center, Merchandise
Innovation Center and distribution centers, once again, did an amazing job of focusing on our customers,
executing the business model and delivering great products and legendary customer service.
As we have grown over the past 78 years, we have experienced many changes at Tractor Supply Company.
One thing that has not changed is our passion for doing whatever it takes to take care of our customers.
I believe we have one of the best teams in retail, and the number of customer comments and letters I personally receive are a testament to that passion. It makes me proud to be part of the Tractor Supply team. Thank
you to all of our stakeholders for taking this journey with us. Together, we will work hard and do whatever it
takes to serve our customers and grow our business profitably and responsibly.
Greg Sandfort
President and Chief Executive Officer